@charset "utf-8";
/* Css Document */
*, *:after, *:before{ -webkit-box-sizing:border-box; box-sizing:border-box;}
html{ font-family:"SimHei","PingFang SC","Arial","Microsoft YaHei"; font-size:14px; color:#333; line-height:30px;}
html{ -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale;}
body{ width:expression(document.body.clientWidth <= 1200? "1200px": "auto"); min-width:1200px;}
body,div,ul,li,dl,dt,dd,ol,form,a,span,p,h1,h2,h3,h4,h5,h6,label,table,tbody,tr,th,td,object,iframe,icon{ margin:0; padding:0;}
img{ border:none; vertical-align:bottom;}
ul,li{ list-style-type:none;}
a{ color:#333; text-decoration:none;}
a:hover{ color:#00a0e9; text-decoration:none;}
a{ outline: none;}
a:active{ star:expression(this.onFocus=this.blur());}
:focus{ outline:0;}
.clear{ width:0; height:0; padding:0; margin:0; clear:both;}
.main{ width:1200px; margin:auto;}
@font-face {
  font-family:"Helvetica Condensed Bold";
  src:url("../Fonts/Helvetica Condensed Bold.woff2") format("woff2"),
      url("../Fonts/Helvetica Condensed Bold.woff") format("woff"),
      url("../Fonts/Helvetica Condensed Bold.ttf") format("truetype"),
      url("../Fonts/Helvetica Condensed Bold.eot") format("embedded-opentype"),
      url("../Fonts/Helvetica Condensed Bold.svg") format("svg");
  font-weight:normal;
  font-style:normal;
}
@font-face{
  font-family:"Helvetica Narrow";
  src:url("../Fonts/Helvetica Narrow.woff2") format("woff2"),
      url("../Fonts/Helvetica Narrow.woff") format("woff"),
      url("../Fonts/Helvetica Narrow.ttf") format("truetype"),
      url("../Fonts/Helvetica Narrow.eot") format("embedded-opentype"),
      url("../Fonts/Helvetica Narrow.svg") format("svg");
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:"AVGARDM";
  src:url("../Fonts/AVGARDM.woff2") format("woff2"),
      url("../Fonts/AVGARDM.woff") format("woff"),
      url("../Fonts/AVGARDM.ttf") format("truetype"),
      url("../Fonts/AVGARDM.eot") format("embedded-opentype"),
      url("../Fonts/AVGARDM.svg") format("svg");
  font-weight:normal;
  font-style:normal;
}

/* Css Top */
.db-bg{ width:100%; height:88px; background-color:#fff; min-width:1200px; padding:0 10%;}
.db-bg .db-lg{ float:left; width:152px; height:40px; background:url(../Images/logo.png) no-repeat center; margin-top:24px;}
.db-bg .db-lg a{ display:block; width:100%; height:100%;}
.db-yb{ float:right; margin-top:32px;}
.db-yb a{ display:block; float:left; width:24px; height:24px; margin-left:20px; background-repeat:no-repeat; background-position:center; background-size:24px 24px; -webkit-border-radius:50%; border-radius:50%;}
.db-bg .db-ls{ float:right;}
.db-bg .db-ls ul li{ float:left; position:relative;}
.db-bg .db-ls ul li a{ display:block; font-family:"Microsoft Jhenghei","SimHei","PingFang SC","Arial","Microsoft YaHei"; font-size:18px; font-weight:bold; color:#4a4a4a; height:88px; line-height:88px; padding:0 15px; transition:all .3s ease-in-out; -webkit-transition:all .3s ease-in-out;}
.db-bg .db-ls ul li:hover a{ color:#fff; background-color:#00a0e9;}
#about .db-bg .db-ls ul li:nth-of-type(2) a, #product .db-bg .db-ls ul li:nth-of-type(3) a, #case .db-bg .db-ls ul li:nth-of-type(4) a, #news .db-bg .db-ls ul li:nth-of-type(5) a, #contact .db-bg .db-ls ul li:nth-of-type(6) a{ color:#fff; background-color:#00a0e9;}
.db-bg .db-ls ul li ul{ position:absolute; left:0; top:88px; z-index:10; background-color:#00a0e9; height:0; overflow:hidden; opacity:0; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; -webkit-transition:all .3s ease-in-out; transition:all .3s ease-in-out;}
.db-bg .db-ls ul li:hover ul{ padding:20px 0 25px; height:auto; opacity:1; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=1); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=1)";}
.db-bg .db-ls ul li ul li{ float:inherit; width:150px;}
.db-bg .db-ls ul li ul.pro li{ width:150px;}
.db-bg .db-ls ul li ul li a, .db-bg .db-ls ul li:hover ul li a{ display:block; height:30px; line-height:30px; font-family:"SimHei","PingFang SC","Arial","Microsoft YaHei"; font-size:16px; font-weight:normal; color:#fff; background:none;}
.db-bg .db-ls ul li ul li a:hover, .db-bg .db-ls ul li:hover ul li a:hover{ font-weight:bold;}
@media screen and (max-width:1440px){ .db-bg{ padding:0 5%;}}

/* Css Bottom */
.bt-bg{ width:100%; height:auto; background:#00a0e9 url(../Images/btBg.jpg) no-repeat center; background-size:cover; padding:35px 5%;}
.bt-bg .bt-ls{ float:left; width:100%; color:#fff; text-align:center;}
.bt-bg .bt-ls a{ font-family:"Microsoft Jhenghei","SimHei","PingFang SC","Arial","Microsoft YaHei"; font-size:16px; font-weight:bold; color:#fff; margin-right:15px;}
.bt-bg .bt-ls div{ margin-top:8px;}
.bt-bg .bt-ls dl{ margin-top:6px;}
.bt-ig{ float:right;}
.bt-ig ul li{ float:left; width:120px; background-color:#fff; margin-top:5px; margin-left:35px; text-align:center; -webkit-border-radius:5px; border-radius:5px;}
.bt-ig ul li img{ width:110px; height:110px; margin-top:5px;}
.bt-ig ul li dl{ line-height:28px; color:#000; text-align:center; margin-top:0; margin-bottom:10px;}